RubyGems Navigation menu

authorize_cim 0.1.2

Ruby Gem for integrating Authorize.net Customer Information Manager (CIM)

Gemfile
          gem 'authorize_cim', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install authorize_cim
  
  
  
  
  
  
  

Authors:

  • Tyler Flint, Lyon Hill

Owners:

Total downloads 5,816

For this version 2,117

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - February 1, 2011 (11 KB)
  2. 0.1.1 - November 29, 2010 (11 KB)
  3. 0.1.0 - November 29, 2010 (11 KB)

Runtime Dependencies: